import 'package:json_annotation/json_annotation.dart';

part 'template_bean.g.dart';

@JsonSerializable()
class TemplateBean {
  @JsonKey(name: 'id')
  int? id;

  @JsonKey(name: 'name')
  String? name;

  TemplateBean({this.id, this.name});

  factory TemplateBean.fromJson(Map<String, dynamic> json) =>
      _$TemplateBeanFromJson(json);
}
